/* --------------------------------------------------------------
   Resets default browser CSS.
-------------------------------------------------------------- */
html { 
	margin:0; 
	padding:0; 
	border:0; 
}

body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit; 
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, dialog, 
footer, header, hgroup, menu, nav, section {
    display:block;
}

table { 
	border-collapse: separate; 
	border-spacing: 0; 
}
caption, th, td { 
	text-align: left; 
	font-weight: normal; 
	float:none !important; 
}
table, th, td { 
	vertical-align: middle; 
}

blockquote:before, blockquote:after, q:before, q:after { content: ''; }
blockquote, q { quotes: "" ""; }

a img { border: none; }

:focus { outline: 0; }

/*--- = Elementos Gerais ---*/

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


p.destaque1
{
	font-size:15px;
	font-weight:bold;
	padding:0 0 5px 35px;
	display:block;
	font-family:"Times New Roman", Times, serif	
}

p
{
	margin: 0 0 20px 0;
	font-size:15px;
	text-align:justify;
	color: #727376;
}

p strong
{
	letter-spacing:-1px;
	font-size:14px;	
}

p.destaque{
	font-size:13px;
	font-weight:bold;
}


/*--- Link Styles ---*/
a
{
	color:#333;
	font-size:12px;
}

a:hover
{
	color: #F90;
	text-decoration:none;
}

a.more{
	background:url('../images/seta.png') no-repeat left center;
	padding-left:25px;
	float:right;	
}

/*--- Titulos  ---*/

h1, h2, h3, h4, h5, h6{
	margin:0 0 20px 0;
	letter-spacing:-1px;		
}
h1{
	
	font-size:42px;
	line-height:22px;	
}
h2, h3{ font-size:20px;
	color:#333;
		
}
h4{
	font-size:1.1em;
	}
h5{	
	font-size:1em;
}
h6{	
	font-size:0.5em;
}

/*---  Listas--- */

ul{
	margin: 0 0 20px 0;	
}
ul li{
	list-style:none;		
}



/* Standard Definitions
----------------------------------------*/
img.left 		{float:left; margin-right:10px}
img.right 		{float:right; margin-left:10px;}
.clear	 		{clear:both;}

strong	{font-weight:bold;}
em		{font-style:italic;}
address{ font-size:12px; font-style:normal; color:#000; word-spacing:1}

/* Layout
----------------------------------------*/
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:210px;}
.span-6 {width:240px;}
.span-7 {width:270px;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
.span-13 {width:510px;}
.span-14 {width:550px;}
.span-15 {width:590px;}
.span-16 {width:630px;}
.span-17 {width:670px;}
.span-18 {width:710px;}
.span-19 {width:750px;}
.span-20 {width:790px;}
.span-21 {width:830px;}





/* ------- Contato ------ */
.contato form {
	margin:0;
	padding:35px 0 0 0;
    width:350px;
	height:530px;
	background:url(../images/bg-contato.png) no-repeat right top;
}
.contato p span {
	width:100%;
	float:left;
	margin:0 0 5px 5px;		
}
.contato form p label {
	padding:3px 0 3px 0;	
	margin:0 0 5px 10px;
	color: #696969;
	font-size:20px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:100%;	
}
.contato input, .contato select, .contato textarea {
	margin:0;
	padding:10px 5px 10px 0;
	color: #333;
	font: 11px 'Lucida Grande', Verdana, Helvetica, sans-serif;
	border:none; 
	
}
.contato input:focus, .contato select:focus, .contato textarea:focus {
	color: #19465D;
	background: #EEF8FB;
}
.contato input {
	width:300px;
	background:url(../images/bg_input.png) no-repeat;
}
.contato textarea{
	width:300px;
	height:177px;
	background:url(../images/bg-text-area.png) no-repeat;
		
}
.contato form input[type=submit]{ 
		cursor:pointer; 
		border:0;
		float:right;
		width:109px;
		height:42px;
		margin-right:20px;
		color:#FC0;
		font-size:22px;
		background:none;
		font-weight:bold;
		
}
.contato form input:hover[type=submit]{	
	color:#FF0;	
}

#mapa{
	height:150px;
	border:3px solid #FC0;
	width:264px;
	margin-bottom:22px;	
}

address{
	color:#747474;
	font-size:18px;
	text-align:right;
	font-style:normal;	
	}



/* --- Layout --- */
body{
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #5A554E;
}
.container
{
	width:830px;
	margin:0 auto;
}

header{
	height:100px;
	background:#fff;	
		
}
header #logo{
	float:left;	
}
#main {
	margin:0px auto;
	padding:15px 0 15px 0;
	width:100%;
	height:426px;
	margin:0px; 
	padding:0px; 
	background:url(../images/bg-home-main.png) repeat-x left top;	
}

#content{
	float:left;
	overflow:hidden;	
}
#content-single{ 
	float:left;
	overflow:hidden;
}
#content-single img{ border:6px solid #eee;}
#content-single p{
	text-align:justify;
	font-size:11px;	
}
#content-single p strong{
	font-size:11px;	
}
	
#content-single ol { 	list-style-type:decimal; margin:0 0 15px 0; }
#content-single ol li  { list-style-type:decimal; color: #727376; font-size:11px; line-height:18px; margin:0 0 5px 0; text-align:justify;}
#content-single ul { 	list-style-type: disc; margin:0 0 15px 0; }
#content-single ul li  { list-style-type:decimal; color: #727376; font-size:11px; line-height:18px; margin:0 0 5px 0; text-align:justify;}



#content .imgCenter1{width:576px;margin:0 auto;padding:20px 0 50px 0;}
#content .imgCenter2{width:400px;margin:0 auto;	padding:20px 0 50px 0;}
#content .imgCenter3{width:500px;margin:0 auto;	padding:20px 0 50px 0;}
#content .imgCenter4{width:620px;margin:0 auto;padding:20px 0 50px 0;}
#content .imgCenter5{width:736px;margin:0 auto; padding:20px 0 50px 0;}


#content ul{
	margin:0 0 20px 65px;		
}
#content ul li{
	background:url(../images/list.png) no-repeat left center;
	padding-left:15px;
	color:#727376;
	list-style:none;		
}

#sidebar{
	float:right;
	overflow:hidden;	
}
#sidebar-contato{
	background:url(../images/bg-desenho-contato.jpg) no-repeat right bottom;
	height:635px;
	float:right;
	overflow:hidden;		
}
#sidebar h3{
	font-size:30px;
	margin:15px 0 15px 0;	
	
}

#sidebar .nav{
	margin:0;
	padding-bottom:20px;
	overflow:hidden;	
}
#sidebar .nav ul{
	margin:0 0 20px 0;
	padding:0;
}
#sidebar .nav ul li{
	display:block;
	list-style:none;	
}
#sidebar .nav ul li a{
	display:block;
	padding:5px 0 5px 16px;
	background:url(../images/list-1.jpg) no-repeat left 10px;
	font-size:11px;
	
		
}

 #sidebar-contato h3{
	font-size:42px;

} 

/* --- footer --- */
footer{
	background:url(../images/bg-footer.png) repeat-x left top;
	padding:30px 0 0 0;
	overflow:hidden;
	height:71px;
	clear:both;			
}
footer .left{
	float:left;	
}
footer .right{
	float: right;		
}
footer .right p{
	font-weight:bold;
	color: #fff;
	font-size:12px;
	text-align:right;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:4px;
			
} 
footer .right ul{
	margin:0;
	padding:0;
	width:auto;
	float:right;
	display:block;	
}
footer .right ul li{
	float: left;
	list-style: none;			
}
footer .right ul li a {
	width:36px;
	height:35px;
	padding:0;	
	margin:0 0 0 2px;	
	float:left;
}
footer .right ul li a:hover{
	color:#333;	
}

footer .left ul{
	margin:0;
	padding:0;	
}
footer .left ul li{
	float: left;
	list-style: none;			
}
footer .left ul li a {
	width:65px;
	padding:0px 3px 0px 3px;
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align:center;
	margin:0 0 0 2px;
	font-size:12px;
	font-weight:bold;
	color: #fff;
	float:left;
}
footer .left ul li a:hover{
	color:#333;	
}




/* Menu */

.headerRight{
	float:right;
	width:430px;	
}

.headerRight span{
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	float:right;
	text-align:right;
	font-size:11px;
	display:block;
	margin:10px 18px 0 0;
	}


nav{
	padding:10px 5px 6px 5px;
	background:#fff;
	float:right;
	overflow:hidden;}


nav ul {
	margin:0;
	padding:0;	
}

nav li {
	float: left;
	list-style: none;
}

nav ul li a {
	width:75px;
	padding:4px 3px 4px 3px;
	background:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align:center;
	margin:0 0 0 2px;
	font-size:14px;
	font-weight:bold;
	color: #4A4A4A;
	float:left;
	text-shadow: 1px 0px #eee;
}

nav ul li a:hover{
	color:#ccc;
	text-decoration:overline
	
	
}



/* Slide*/
#slide{ width:100%; height:360px; padding:10px 0 0 0; 	overflow:hidden; background:url(../images/bg-slide.png) repeat-x;}

/* slide */

#slider {float:left; position:relative; overflow:auto; width:830px; height:327px}
#slider ul {position:absolute; list-style:none; top:0; left:0; margin:0; padding:0;}
#slider li {float:left; width:830px; height:327px; margin:0;  padding:0;}
.pagination {position:relative; top:-10px; left:750px; list-style:none; height:25px; z-index:10000}
.pagination li {float:left; cursor:pointer; height:8px; width:8px; background:#ccc; margin:0 4px 0 0; border:1px solid #fff}
.pagination li:hover, li.current {background: #FC0}





#interacao{
	height:133px;
	padding:10px 0 10px 0;	
}

#interacao h1{
	margin:45px 0 0 0;
	float:left;
	width:auto;
	font-size:28px;
	color:#fff;
	width:414px;

}
#interacao ul{
	margin:20px 0 0 0;
	padding:0;
	float:right;
	width:350px;		
}
#interacao ul li{
	list-style:none;
		
}
#interacao ul li a{
	color:#fff;
	text-decoration:none;
	font-size:13px;
	line-height:16px;
	padding:2px 0 2px 0;
	display:block			
}
#interacao ul li a:hover{
	color:#333;			
}



.boxHome{
	width:196px;
	height:272px;
	background:url(../images/bg_boxhome.png) no-repeat left top;
	float:left;	
}

.last{
	margin-left:14px;	
}
.boxHome img{
	margin:7px 0 6px 18px;	
}
.boxHome ul{
	margin:0;
	padding:0;		
}
.boxHome ul li{
	list-style:none;
	text-align:center;			
}
.boxHome ul li a{
	color:#898987;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	line-height:23px;			
}
.boxHome ul li a:hover{
	color:#333;			
}

/* lista */

#content .dlista{
	margin:0;
	padding:0 0 100px 65px;
	width:auto;	
}
#content .dlista ul{
	margin:0;
	padding:0;	
}
#content .dlista ul li{
	list-style:none;
	background:none;		
}
#content .dlista ul li a{
	line-height:30px;
	color:#616161;
	font-size:22px;
	text-decoration:none;
	line-height:38px;
	}
#content .dlista ul li a:hover{
	color:#000;
	}
	
#content .dlista ul ul{
	margin:0;
	padding:0;
	}
#content .dlista ul li ul li{
	list-style:none;		
	}
#content .dlista ul li ul li a{
	font-size:14px;
	background:none;
	margin:0;
	padding:0;
	line-height:15px;			
	}



/* Caroussel Cliente */
#container .js{overflow:hidden;zoom:1;}
#container .carousel,
#container .carousel .carousel-wrap{margin:0 0 60px 50px;border:0;zoom:1;}
#container .js .carousel-wrap{display:inline-block;vertical-align:middle; width:686px;margin:0; border:1px  dashed #eee; background:#FC0;}
.IE #container .js .carousel-wrap{display:inline;}
#container .carousel ul{margin:0;padding:0;zoom:1;}
#container .js ul li{overflow:hidden;display:inline;float:left; width:686px;height:346px;text-align:center;zoom:1; list-style:none; background:none}
#container .carousel .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:30px;height:77px;cursor:pointer;line-height:999px;zoom:1;border:0;text-indent:-9999px;}
#container .carousel .carousel-next{background:url(../images/btn_next.gif) 0 0 no-repeat;}
#container .carousel .carousel-previous{background:url(../images/btn_prev.gif) 0 0 no-repeat;}
#container .carousel .carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}
#container .carousel .disabled,#container .carousel .disabled:hover{-moz-opacity:.1;opacity:0.10;filter:alpha(opacity=10);cursor:default;}
#container .carousel div{margin:0;padding:0;border:0;}
#container .carousel ul{padding:0;list-style:none;}
#container .carousel ul li{position:relative;width:686px;margin:0;}
#container div.center-wrap{overflow:hidden;clear:both;zoom:1;}
#container div.center-wrap div{border:0;margin:15px 0; float:right}
#container div.center-wrap a{margin:0 2px;padding:2px 5px; border:1px solid  #F90;background: #FC0; cursor:pointer;color:#fff;-moz-border-radius:12px;webkit-border-radius:12px;border-radius:12px; font-family:Arial, Helvetica, sans-serif; font-size:10px}
#container div.center-wrap a.active{font-weight:bold;color:#333;}



#slide_caroussel{
	height:58px;
	background:#fff;	
}

/* -------------------------------------------------------------- 
   
 Efeito Home Caroussel
   
-------------------------------------------------------------- */

.jcarousel-skin-tango .jcarousel-container {
	width:840px;
	margin:0 auto;
	background:#fff
	
	}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
  width:840px;
  height: 58px;
  background:#fff
}



.jcarousel-skin-tango .jcarousel-item {
    width: 168px;
    height:58px;	
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right:3px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}


.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
  	position:absolute;
	top:13px; 
	right:-58px;
	width: 58px; height: 31px;
	cursor: pointer;
	
	background: transparent url('../images/bg-arrow-r.png') top left no-repeat !important;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
	background: transparent url('../images/bg-arrow-r.png') bottom left no-repeat !important;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/bg-arrow-l.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
   	position: absolute;
	top:13px; 
	left: -60px;
	width:58px; 
	height: 31px;
	cursor: pointer;
	background: transparent url('../images/bg-arrow-l.png') top left no-repeat !important;
}

/* blog */

#post {padding:0 0 15px 0; margin:30px 0 15px 0;  width:100%; float:left}
.postBox { overflow:hidden; float:left; width:100%; background:url(images/line2.jpg) repeat-x bottom; padding-bottom:20px; margin-bottom:15px; 
border-bottom:1px solid #eee; padding-bottom:10px}
.postBox p { font-size:11px;}
.postBox h2 {font-size:22px; font-weight:normal; color:#333; padding:0}
.postBox h2 a {color:#333; text-decoration:none; font-size:22px; text-decoration:underline;}
.postBox h2 a:hover {color: #ff9900; text-decoration:none; font-size:22px;}
.postBox img { float:left; margin-right:15px; border:6px solid #eee;}
.postBox a.more { float: right; margin:15px 15px 0 0; font-size:10px;  text-transform:uppercase; color: #333; font-weight:bold;  }


#bt_acao{ width:100%; text-align:right; height:82px;}
#bt_acao img{ float:right; width:316px;}


/*  Twitter   -------------------------------------------------------------- */

.tweets {
	overflow:hidden;
	margin:0 0 20px 0;	
}
.tweets ul {
	margin:0;
	padding:0;	
	}

.tweets li {
	background:none;
	border-bottom:#eee solid 1px;
	margin:4px 0 7px 0;
	padding-bottom:5px;
	font-size:11px;
	color: #727376;
	line-height:14px;
	list-style:none;
	width:100%;
	float:left
	}
.tweets ul a {
	color:#333;
	font-size:12px;
	text-decoration:underline;
	}
.tweets ul a:hover {
	color:#ccc;
	}



.facebook{overflow:hidden; margin:0 0 20px 0;	 }



/* PAGE NAVIGATION */
.navigation{
	margin:10px 0px 0px 0px;
	padding:0px 5px 10px 0px;
	font-family:Verdana, Geneva, sans-serif;
	float:right
	}

.wp-pagenavi{
	font-size:12px;
	text-align: center !important;
}

.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited {
	text-decoration: none;
	background:#222!important;
	border: 1px solid #333 !important;
	color:#fff !important;
	padding:3px 7px !important;
	display: block;
	text-align: center;
	float: left;
	margin-right: 4px;
	
}
.wp-pagenavi a:hover {
	color: #ffffff;
}

.wp-pagenavi span.pages {
	display:none;
}

.wp-pagenavi span.current {
	text-decoration: none;
	background: #FC0 !important;
	border: 1px solid #eee!important;
	color:#fff !important;
	padding:3px 7px !important;
	display: block;
	text-align: center;
	float: left;
	margin-right: 4px;
	}

.wp-pagenavi span.extend {
	text-decoration: none;
	background:#DD7100 !important;
	border: 1px solid #FF8B0F !important;
	color:#fff !important;
	padding:3px 7px !important;
	display: block;
	text-align: center;
	float: left;
	margin-right: 4px;
}	

.partner_lnk{
	position: absolute;
	left: -550px;
	top: -650px;
}


 /* =Post relacionados 
-------------------------------------------------------------- */
#relacionados{
	overflow:hidden;
	padding:10px 0 10px 0;
	background:#eee;
	margin-bottom:20px;
	border:1px solid #ccc;
		
}
#relacionados h6{
	font-size: 28px;
	margin-bottom:10px;
	color: #333;
	margin-left:20px;	
}
#relacionados ul{
	margin:0 0 0 10px;		
}
#relacionados ul li{
	list-style:none;
	background:none;			
}
#relacionados ul li a{
	padding:3px 0 3px 5px;
	text-decoration:underline;
	width:95%;			
}
#relacionados ul li a:hover{
	color:#000;			
}


/* Comentario */
#comentario{ width:528px; margin-bottom:30px; background: #fff;  border:1px solid #eee; padding:10px 0 10px 20px}


/* ------------------------------------------ */
/* Comments */
/* ------------------------------------------ */
#comments {
margin:25px 0;
border-top:1px solid #DBE1E5;
border-bottom:1px solid #DBE1E5;
}

	
#comments  ol { 	list-style-type:decimal; margin:0 0 15px 0; }
#comments  ol li  { list-style-type:none; color: #727376; background:#FFFFC1}

#comments h3 {
font-size:28px;
color:#3F4244;
margin-top:10px;
margin-bottom:20px;
clear: left;
}

#comments a {
color:#3F4244;
text-decoration:none;
}


#comments div.comments { margin: 0 0 10px 0; }
 
	#comments div.comments h2 {
		font-size: 18px;
		font-weight: normal; }
 
	#comments div.comments li, #main #respond {
		padding: 10px 0 5px;
		margin-top: 10px; }
 
#comments ol.commentlist div.comment-content { margin-left: 95px; }
 
#comments cite {
	font-style: normal;
	font-weight: normal; }
 
#comments p.trackbackurl { font-size: 11px; }
 
	#comments p.trackbackurl span.url {
		font-weight: bold;
		padding: 1px; }
 
#comments a.more-link {
	display: block;
	margin: 10px 0 0; }
 
#comments div#comments-comments ul, #comments div#comments-comments ol { margin-left: 0; }
 
#comments .normalComments {
	padding: 0px 0;
	clear: left;
	font-family: Tahoma, Sans-Serif; }
 
	#comments .normalComments li {
		margin: 0px 0 0em 0;
		padding: 10px 0 20px 0;
		list-style-type: none;
		border-bottom: 1px dotted #A5ACB9; }
 
		#comments .normalComments li ul li { padding: 10px 0 5px 0; }
 
		#comments .normalComments li ul.children { padding: 0px 0 0; }
 
			#comments .normalComments li ul.children li {
				clear: left;
				margin: 0 10px 0px 100px; }
 
		#comments .normalComments li ul li { border: none; }
 
	#comments .normalComments cite.fn {
		font-size: 16px;
		font-weight: bold;
		font-family: Arial;
		 }
 
	#comments .normalComments div.gravatar {
		float: left;
		display: inline;
		width: 75px;
		margin: 0 10px 5px 0; }
 
		#comments .normalComments div.gravatar img { margin: 0; }
 
	#comments .normalComments div.comment-author {
		margin: 0 20px 3px 0;
		line-height: 18px; }
 
	#comments .normalComments div.comment-content { margin-left: 100px; }
 
	 .normalComments p,   .normalComments li.author p {
		margin-left:88px;
		font-size: 12px;
		line-height: 20px; }
 
	#comments .normalComments .avatar {
	float: left;
	margin: 0 15px 0 0;
	width: 70px; }
 
	#comments .normalComments span.says { display: none; }
 
	#comments .normalComments .children { margin: 0 0 0 0; }
 
	#comments .normalComments .commentmetadata a.comment-edit-link { background: none; }
 
	#comments .normalComments .commentmetadata { margin: 0 0 5px 0; }
 
	#comments	.normalComments .commentmetadata a {
	display: inline; font-size: 12px; color: #979797; font-family: Georgia, Sans-Serif; font-style: italic; padding: 0px 0px 2px 12px; line-height: 17px; margin: 0px 0 3px 0; background: url(images/clock.png) no-repeat left; padding-left: 12px; font-weight:normal; }
 
#comments		.normalComments .commentmetadata a:hover {
	color: #4f535b;
	text-decoration: none; }
 
#comments	.normalComments .reply {
	clear: both;
	margin: 10px 0 0 90px; }

#comments .normalComments .cancel-comment-reply p { margin: 0 0 0 0; }
 
#comments .afterpost .navigation .alignleft a, #comments .reply a, .afterpost .navigation .alignright a, #comments .cancel-comment-reply a {
	padding: 2px 5px;
	margin-bottom: 5px;
	font-weight: 700;
	text-transform: uppercase;
	background: #705F5A;
	font-size: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: none;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.3);
	color: #fff; }
 
#comments .afterpost .navigation .alignleft a:hover, #comments .afterpost .navigation .alignright a:hover, #comments .reply a:hover, #comments .cancel-comment-reply a:hover {
	text-decoration:underline; }
 
.afterpost .navigation { background: none; }
 
	.afterpost .navigation .alignleft a, .afterpost .navigation .alignright a {
		width: 125px;
		padding: 3px 0 0 3px;
		text-align: center;
		height: 20px; }
 
#commentform {
	color: #6F6F6F;
	margin-top: 15px; }
 
	#commentform code { font-size: 11px; }
 
	#commentform p {
		margin: 0 10px 15px 0;
		font-size: 12px; }
 
 
 
 
#commentslabel, #commentform label {
	line-height: 2.0em;
	font-size: 22px;
 
	 }
 
#comments input, #commentform input {
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-repeat: repeat-x;
	width: 190px;
	padding: 5px 5px 5px 8px;
	margin:0 5px 15px 0;
	font-size: 12px;
	margin-bottom: 5px;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
	background: #E6E3DA;
	border-color: #BEBEBE #e4ecf2 #e4ecf2 #BEBEBE;
	border-style: solid;
	border-width: 1px; }
 
#comments textarea, #commentform textarea {
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 450px;
	height: 130px;
	padding: 8px 8px 16px 8px;
	margin-bottom: 15px;
	font-size: 12px;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
	background: #E6E3DA;
	border-color: #BEBEBE #e4ecf2 #e4ecf2 #BEBEBE;
	border-style: solid;
	border-width: 1px; }
 
#comments #submit, #commentform #submit {
	background:#705F5A;
	color:#fff;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.3);
	border:none;
	text-transform:uppercase;
	cursor:pointer; 
	cursor:hand; }
	
	
	#comments #submit:hover, #commentform #submit:hover {
	background:#836F69;
	}
	
 
#commentform #subscribe {
	float: left;
	margin: 5px 5px 0 0; }


/***************************************************
			POST Data
***************************************************/
#content-single .date	{
	color:#999999;
	font-weight:bold;
	margin: 0px 10px 0 0;
	padding: 0px;
	font-family:Verdana, "Geneva", sans-serif;
	
		
}
#content-single .date .date_holder	{
	margin: 0px;
	padding: 0px;
}
.date span.day	{
	display: inline;
	float: right;
	font-size: 38px;
	line-height: 42px;
	
}
.date span.month	{
	float: right;
	font-size: 16px;
	line-height: 14px;
	padding-left: 2px;
	text-align: center;
	text-transform: uppercase;
	width: 40px;
	padding-top: 7px;
}
.date span.year	{
	font-size:16px;
	float: left;
}

/* Social */
#content-single .soc{
	overflow:hidden;
	padding:10px 0 0 0;
	width:100%;
	height:auto;
	background:none;
	margin:10px 0 15px 0;
	border-top:1px solid #eee;	
}
#content-single .soc h6{
	font-size: 14px;
	margin-bottom:10px;
	color:#fff;
}

#content-single .soc ul{
	margin:0;
	padding:0;		
}
#content-single .soc ul li{
	float:left;
	padding:0;
	background:none;
	list-style:none;
	color:#fff;
	width:auto;			
}
#content-single .soc ul li.t1{
	width:160px;
	background:none;
	color:#fff;					
}
#content-single .soc ul li.t2{
	width:90px;
	background:none;					
}
#content-single .soc ul li.t3{
	width:100px;
	float:left;
	margin:0;
	background:none;					
}
#content-single .soc ul li.t4{
	width:60px;
	float:left;
	margin:1px 3px 0 0;
	background:none;					
}

#content-single .soc ul li.t5{
	width:90px;
	float:left;
	margin:0 3px 0 0;
	background:none;					
}


p#breadcrumbs { font-family:Arial, Helvetica, sans-serif; font-weight:lighter; letter-spacing:normal;}
p#breadcrumbs  strong{ font-family:Arial, Helvetica, sans-serif; font-weight:lighter; letter-spacing:normal;}